body {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #333333;
    font: 14px/21px Arial,Helvetica,sans-serif;
    margin: 0;
    min-width: 982px;
}
img {
    border-style: none;
}
a {
    color: #FD1812;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
a:active {
    color: #BF1900;
}
input, textarea, select {
    color: #000000;
    font: 100% Arial,Helvetica,sans-serif;
    vertical-align: middle;
}
form, fieldset {
    border-style: none;
    margin: 0;
    padding: 0;
}
#wrapper {
    margin: 0 auto;
    width: 961px;
}
#header {
    padding: 20px 0 21px;
}
#header .section {
    min-height: 96px;
    width: 100%;
}
#header .section:after {
    clear: both;
    content: "";
    display: block;
}
.logo {
    background: url("/images/sprite.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 76px;
    margin: 0;
    overflow: hidden;
    text-indent: -9999px;
    width: 159px;
}
.logo a {
    display: block;
    height: 100%;
}
#header .menu {
    font-size: 12px;
    line-height: 16px;
    list-style: none outside none;
    margin: 0;
    padding: 0 0 10px;
    text-align: right;
}
#header .menu li {
    display: inline-block;
    padding-left: 4px;
    vertical-align: top;
}
* + html #header .menu li {
    display: inline;
    padding-left: 7px;
}
#header .menu a {
    background: none repeat scroll 0 0 #000000;
    color: #FFFFFF;
    display: block;
    padding: 2px 10px;
	width: 104px;
	text-align: center;
}
#header .menu a:hover {
    background: none repeat scroll 0 0 #FF0000;
    text-decoration: none;
}
#header .info-block {
    background: url("/images/bg-info.gif") no-repeat scroll 0 0 transparent;
    color: #000000;
    font-size: 13px;
    height: 45px;
    line-height: 17px;
    margin: 0 0 0 auto;
    padding: 0 20px 0 39px;
    width: 196px;
}
#header .info-block .date {
    display: block;
    font-size: 11px;
    font-style: normal;
    line-height: 11px;
}
#header .info-block a {
    color: #000000;
}
#header .info-block a:hover {
    color: #FFCC00;
    text-decoration: none;
}
#header .info-block .arrow {
    background: url("/images/sprite.png") no-repeat scroll -190px -250px transparent;
    display: inline-block;
    font-size: 0;
    height: 7px;
    line-height: 0;
    margin: 6px 0 0 4px;
    vertical-align: top;
    width: 6px;
}
#nav {
    background: none repeat scroll 0 0 #666666;
    font-size: 14px;
    line-height: 18px;
    list-style: none outside none;
    margin: 0;
    overflow: hidden;
    padding: 1px 0;
    text-transform: uppercase;
    width: 810px;
}
#nav li {
    float: left;
}
#nav li:first-child a, #nav li.first-child a {
    margin-left: 1px;
}
#nav a {
    color: #FFFFFF;
    display: block;
    padding: 10px 17px;
}
#nav a:hover, #nav .active a {
    background: none repeat scroll 0 0 #CECECE;
    color: #000000;
    text-decoration: none;
}
#nav .active a {
    background: none repeat scroll 0 0 #F0F0F0;
}
#header .scaling-active a {
    padding: 10px 0;
    text-align: center;
}
#header .search {
    overflow: hidden;
    padding: 11px 0 11px 19px;
    width: 942px;
}
.slide-block .title {
    font-size: 14px;
    line-height: 18px;
    width: 100%;
}
.slide-block .title:after {
    clear: both;
    content: "";
    display: block;
}
.slide-block .open-close {
    background: url("/images/sprite.png") no-repeat scroll 0 -80px transparent;
    color: #FFFFFF;
    float: right;
    height: 18px;
    margin: -40px 0 -8px;
    padding: 11px 0 19px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    width: 151px;
}
.slide-block .open-close:hover {
    color: #000000;
    text-decoration: none;
}
.slide-block label {
    color: #000000;
    float: left;
    font-size: 14px;
    line-height: 18px;
    padding: 5px 20px 0 0;
    text-transform: uppercase;
}
.search .text {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #999999;
    float: left;
    height: 26px;
    width: 237px;
}
.search .text input {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    float: left;
    font-size: 12px;
    margin: 0;
    padding: 5px 7px;
    width: 223px;
}
.slide-block .block {
    background: none repeat scroll 0 0 #CCCCCC;
}
.search .submit {
    float: left;
}
.search .submit input {
    background: url("/images/sprite.png") no-repeat scroll -170px -70px #000000;
    border: 0 none;
    cursor: pointer;
    float: left;
    font-size: 0;
    height: 28px;
    line-height: 0;
    margin: 0;
    overflow: hidden;
    padding: 0;
    text-indent: -9999px;
    width: 63px;
}
.search .clear {
    background: none repeat scroll 0 0 #000000;
    float: left;
    height: 23px;
    padding-top: 5px;
    width: 63px;
}
.search .clear input {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    height: 14px;
    margin: 0;
    padding: 0;
    width: 63px;
}
.search .clear:hover {
    background: none repeat scroll 0 0 #FD1812;
}
.search .submit input:hover {
    background-position: -170px -30px;
}
.search .select {
    float: left;
    margin-left: 20px;
    width: 221px;
}
.search select {
    width: 221px;
}
#main {
    padding-bottom: 20px;
    width: 100%;
}
#main:after {
    clear: both;
    content: "";
    display: block;
}
.gallery {
    height: 450px;
    margin-bottom: 20px;
    position: relative;
    width: 961px;
}
.gallery .slides {
    background: none repeat scroll 0 0 #000000;
    height: 450px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: relative;
    width: 961px;
}
.gallery .slides li {
    background: none repeat scroll 0 0 #000000;
    left: 0;
    position: absolute;
    top: 0;
    z-index: 0;
}
.gallery .slides li.active {
    z-index: 1;
}
.gallery img {
    display: block;
}
.gallery .text-block {
    color: #FE1812;
    font-size: 18px;
    left: 350px;
    line-height: 22px;
    position: absolute;
    top: 186px;
}
.gallery .text-block .holder {
    background: url("/images/bg-text-gallery.png") repeat scroll 0 0 transparent;
    float: left;
    padding: 10px 16px 16px;
    position: relative;
}
.gallery .text-block h2 {
    color: #000000;
    font-size: 36px;
    font-weight: normal;
    line-height: 36px;
    margin: 0;
    padding-bottom: 3px;
}
.gallery .text-block p {
    margin: 0;
}
.gallery .arrow {
    background: url("/images/sprite.png") no-repeat scroll -170px 0 transparent;
    bottom: -23px;
    font-size: 0;
    height: 23px;
    left: 33px;
    line-height: 0;
    position: absolute;
    width: 46px;
}
.gallery .items {
    bottom: 18px;
    left: 36px;
    overflow: hidden;
    position: absolute;
    width: 888px;
    z-index: 5;
}
.gallery .items .mask {
    float: left;
    margin: 0 0 0 296px;
    width: 148px;
}
.gallery .items ul {
    list-style: none outside none;
    margin: 0;
    overflow: hidden;
    padding: 2px 0;
    position: relative;
    width: 99999px;
}
.gallery .items ul li {
    float: left;
    padding: 0 8px;
    width: 132px;
}
.gallery .items ul a {
    border: 1px solid #000000;
    display: block;
}
.gallery .items ul a:hover, .gallery .items ul .active a {
    border: 4px solid #FFFFFF;
    margin: -2px;
    overflow: hidden;
}
.gallery .items img {
    display: block;
}
.gallery .items ul .over, .gallery .items ul a:hover img, .gallery .items ul .active img {
    display: none;
}
.gallery .items ul li a:hover .over, .gallery .items ul .active .over {
    display: block;
    margin: -1px;
}
.gallery .prev, .gallery .next {
    background: url("/images/sprite.png") no-repeat scroll 0 -140px transparent;
    bottom: 37px;
    height: 62px;
    left: -11px;
    overflow: hidden;
    position: absolute;
    text-indent: -9999px;
    width: 42px;
    z-index: 5;
}
.gallery .next {
    background-position: -50px -140px;
    left: auto;
    right: -10px;
}
.gallery .prev:hover {
    background-position: -100px -140px;
}
.gallery .next:hover {
    background-position: -150px -140px;
}
.gallery .prev:active {
    background-position: -197px -140px;
}
.gallery .next:active {
    background-position: -247px -140px;
}
.container {
    background: url("/images/bg-lines.gif") repeat-y scroll 0 0 #F6F6F6;
    border-top: 1px solid #999999;
    overflow: hidden;
    padding-left: 1px;
    width: 960px;
}
.container .column {
    float: left;
    width: 480px;
}
.container .col {
    float: left;
    width: 240px;
}
.box {
    border-bottom: 1px solid #999999;
    font-size: 13px;
    line-height: 16px;
    margin-right: 1px;
    min-height: 154px;
    padding: 12px 20px;
    width: 199px;
}
.box .box {
    border-bottom: medium none;
    margin-right: 0;
    min-height: 0;
    padding: 0;
    width: auto;
}
.container .box {
}
.container .row {
    overflow: hidden;
}
.container .row .box {
    float: left;
}
.box h3, .container h3 {
    color: #000000;
    font-size: 16px;
    font-weight: bold;
    line-height: 20px;
    margin: 0 -5px 16px 0;
    position: relative;
}
.box .image {
    height: 90px;
    margin-bottom: 9px;
    overflow: hidden;
    width: 199px;
}
.box .image a {
    background: none repeat scroll 0 0 transparent;
    padding: 0;
}
.box img {
    display: block;
}
.box .link, .aside .box .link, .buttons a {
    background: url("/images/arrow-gray.png") no-repeat scroll 0 50% transparent;
    color: #666666;
    padding-left: 13px;
}
.aside .box .link {
    display: inline;
    font-size: 13px;
    font-weight: normal;
    height: auto;
    padding: 0 0 0 13px;
    width: auto;
}
.box .link:hover, .buttons a:hover {
    background: url("/images/arrow-red.png") no-repeat scroll 0 50% transparent;
    color: #FD1812;
    text-decoration: none;
}
.container .video {
    background: none repeat scroll 0 0 #F6F6F6;
    min-height: 333px;
    width: 439px;
}
.video-player {
    height: 269px;
    margin-bottom: 9px;
    overflow: hidden;
    width: 439px;
}
.video a {
    padding-left: 20px;
}
blockquote {
    color: #000000;
    font-size: 24px;
    line-height: 26px;
    margin: 0;
    padding-left: 7px;
    text-indent: -6px;
}
q {
    display: block;
    margin-bottom: 4px;
    quotes: none;
}
q:before, q:after {
    content: "";
}
cite {
    color: #666666;
    display: block;
    font-size: 13px;
    font-style: normal;
    line-height: 15px;
    padding-left: 0;
    text-indent: 0;
}
#content blockquote {
    margin-bottom: 16px;
}
.buttons {
    background: url("/images/bg-lines.gif") repeat-y scroll 0 0 #F6F6F6;
    border-bottom: 1px solid #999999;
    font-size: 16px;
    line-height: 20px;
    list-style: none outside none;
    margin: 0;
    overflow: hidden;
    padding: 0 0 0 1px;
    width: 960px;
}
.buttons li {
    float: left;
    margin-right: 1px;
    width: 239px;
}
.buttons a {
    background-position: 20px 1.438em;
    display: block;
    padding: 18px 20px 20px 39px;
    width: 180px;
}
.buttons a:hover {
    background-position: 20px 23px;
}
.box.post {
    background: none repeat scroll 0 0 #B3EAFB;
    border-bottom: 0px solid #66D4F7;
    color: #000000;
    font-size: 13px;
    line-height: 18px;
}
.text-block.post {
    background: none repeat scroll 0 0 #B3EAFB;
    border-bottom: 1px solid #66D4F7;
    color: #000000;
    font-size: 13px;
    line-height: 18px;
}
.post .heading {
    font-size: 12px;
    line-height: 16px;
    overflow: hidden;
    padding-bottom: 15px;
}
.post .heading .author {
    display: block;
    font-size: 16px;
    line-height: 19px;
}
.post a {
    color: #000000;
}
.post a:hover {
    color: #387B92;
    text-decoration: none;
}
.post .avatar {
    float: left;
    height: 30px;
    margin: 3px 12px 0 0;
    overflow: hidden;
    width: 30px;
}
.post p {
    margin: 0;
}

.box .social-networks .post .latest_tweets a {
    background-color: transparent;
    color: #000000;
    display: inline;
    padding: 0;
}
.box .social-networks .post .latest_tweets a:hover {
    color: #387B92
}
.box .social-networks {
    background: none repeat scroll 0 0 #999999;
    font-size: 15px;
    height: 100%;
    line-height: 18px;
    list-style: none outside none;
    margin: -12px -20px;
    padding: 0;
    position: relative;
    width: 239px;
}
.box .social-networks li {
    vertical-align: top;
    width: 100%;
}
.box .social-networks .avatar a {
    color: transparent;
    display: block;
    height: 30px;
    padding: 0;
    width: 30px;
}
.box .social-networks a {
    background: url("/images/ico-social-networks.png") no-repeat scroll 192px 19px #66D4F7;
    color: #FFFFFF;
    display: block;
    height: 18px;
    padding: 20px 48px 22px 20px;
    width: 171px;
}
.box .social-networks a:hover {
    background-color: #57B7D7;
    text-decoration: none;
}
.box .social-networks a:active {
    background-color: #387B92;
    text-decoration: none;
}
.box .social-networks .facebook {
    background: url("/images/ico-social-networks.png") no-repeat scroll 192px -82px #3A5997;
}
.box .social-networks a.facebook:hover {
    background-color: #2C4577;
}
.box .social-networks a.facebook:active {
    background-color: #1B2D51;
}
.box .social-networks .youtube {
    background: url("/images/ico-social-networks.png") no-repeat scroll 192px -183px #999999;
    padding-bottom: 21px;
}
.box .social-networks a.youtube:hover {
    background-color: #757575;
}
.box .social-networks a.youtube:active {
    background-color: #4C4C4C;
}
#content {
    float: right;
    width: 700px;
}
#content h1 {
    color: #000000;
    font-size: 28px;
    font-weight: bold;
    line-height: 32px;
    margin: -5px 0 11px;
}
#content p {
    margin: 0 0 16px;
}
#content img {
    margin: 5px 0;
}
#content .blocks-list img
{
    margin: 5px 0 0;
    }
#content img.floatleft {
    float: left;
    margin: 5px 10px 0 0;
}
#content img.floatright {
    float: right;
    margin: 5px 0 0 10px;
}
#content .buttons-block {
    margin: -9px 0 14px;
}
#content .buttons-block h2 {
    color: #000000;
    font-size: 16px;
    line-height: 20px;
    margin: 0 0 15px;
}
#content .buttons-block ul {
    border-left: 1px solid #999999;
    font-size: 16px;
    font-weight: bold;
    line-height: 19px;
    list-style: none outside none;
    margin: 0;
    overflow: hidden;
    padding: 1px 0 0;
    width: 699px;
}
#content .buttons-block li {
    background: none repeat scroll 0 0 transparent;
    float: left;
    padding: 0;
    width: 233px;
}
#content .buttons-block a {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: url("/images/arrow-gray.png") no-repeat scroll 21px 1.375em #F6F6F6;
    border-color: #999999;
    border-style: solid;
    border-width: 1px 1px 1px 0;
    color: #666666;
    float: left;
    font-weight: normal;
    height: 18px;
    margin-top: -1px;
    padding: 19px 20px 21px 42px;
    position: relative;
    width: 170px;
}
#content .buttons-block a:hover {
    background: url("/images/arrow-red.png") no-repeat scroll 21px 1.375em #F6F6F6;
    color: #FD1812;
    text-decoration: none;
}
#content .buttons-block .active a {
    background: url("/images/arrow-white.png") no-repeat scroll 21px 1.375em #666666;
    color: #FFFFFF;
}
.browse-area {
    overflow: hidden;
    padding-bottom: 19px;
}
#content .browse-area h2 {
    font-size: 18px;
    font-weight: normal;
    line-height: 22px;
    margin: 0;
    padding-bottom: 7px;
}
.browse-area ul, #content .browse-area ul {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #999999;
    border-style: solid;
    border-width: 1px 0 1px 1px;
    float: left;
    font-size: 18px;
    line-height: 22px;
    list-style: none outside none;
    margin: 0;
    padding: 2px 0;
    text-transform: uppercase;
    width: 627px;
}
.browse-area li, #content .browse-area li {
    background: none repeat scroll 0 0 transparent;
    color: #999999;
    display: inline;
    padding: 0 0 0 7px;
}
.browse-area a {
    color: #000000;
}
.browse-area .active a, .browse-area a:hover {
    color: #FD1812;
    text-decoration: none;
}
.browse-area .btn-show {
    background: url("/images/sprite.png") no-repeat scroll -110px -250px transparent;
    float: right;
    height: 28px;
    overflow: hidden;
    text-indent: -9999px;
    width: 72px;
}
.browse-area .btn-show.active {
    background-position: -110px -210px;
}
.blocks-list {
    border-left: 1px solid #999999;
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 18px;
    overflow: hidden;
    padding-top: 1px;
    width: 699px;
}
.blocks-list .block {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #F6F6F6;
    border-color: #999999;
    border-style: solid;
    border-width: 1px 1px 1px 0;
    float: left;
    margin-top: -1px;
    padding: 11px 20px 20px;
    position: relative;
    width: 192px;
}
.blocks-list img {
    display: block;
    margin-top: 9px;
}
.blocks-list .link {
    background: url("/images/arrow-gray.png") no-repeat scroll 0 50% transparent;
    color: #666666;
    font-weight: normal;
    padding-left: 13px;
}
.blocks-list .link:hover {
    background: url("/images/arrow-red.png") no-repeat scroll 0 50% transparent;
    color: #FD1812;
    text-decoration: none;
}
.alignleft {
    float: left;
}
.alignright {
    float: right;
}
.news {
    padding-bottom: 20px;
}
#content .news-list {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#content .news-list li {
    background: none repeat scroll 0 0 transparent;
    overflow: hidden;
    padding-bottom: 18px;
    padding-left: 0;
    width: 100%;
}
#content .news-list .alignleft {
    margin: 2px 20px 0 0;
}

#content .news-list .text-block {
    overflow: hidden;
}
#content .news-list h3 {
    color: #000000;
    font-size: 16px;
    line-height: 20px;
    margin: 0;
}
#content .news-list h3 a {
    color: #000000;
}
#content .news-list h3 a:hover {
    color: #FD1812;
    text-decoration: none;
}
#content .news-list p {
    margin: 0;
}
.news-list .more {
    background: url("/images/arrow-red.png") no-repeat scroll 0 50% transparent;
    font-size: 13px;
    padding-left: 15px;
}
.news-list .more:hover {
    text-decoration: none;
}
#content .paging {
    color: #FFFFFF;
    font-size: 14px;
    line-height: 18px;
    list-style: none outside none;
    margin: -1px 0 0;
    overflow: hidden;
    padding: 0;
}
#content .paging li {
    background: none repeat scroll 0 0 transparent;
    float: left;
    margin-right: 3px;
    padding-left: 0;
}
#content .paging li a {
    border: 1px solid #999999;
    color: #333333;
    display: block;
    height: 18px;
    text-align: center;
    width: 18px;
}
#content .paging li a:hover {
    color: #FD1812;
    text-decoration: none;
}
#content .paging .prev, #content .paging .next {
    margin: 6px 4px 0 0;
}
#content .paging .next {
    margin-left: 1px;
}
#content .paging .prev a, #content .paging .next a {
    background: url("/images/sprite.png") no-repeat scroll -190px -210px transparent;
    border: medium none;
    height: 7px;
    overflow: hidden;
    text-indent: -9999px;
    width: 8px;
}
#content .paging .next a {
    background-position: -190px -225px;
}
#content .paging strong {
    background: none repeat scroll 0 0 #000000;
    border: 1px solid #000000;
    color: #FFFFFF;
    display: block;
    font-weight: normal;
    height: 18px;
    text-align: center;
    width: 18px;
}
#content .search {
    background: none repeat scroll 0 0 #F0F0F0;
    border: 1px solid #999999;
    color: #000000;
    margin-bottom: 21px;
    padding: 15px 0 12px 18px;
}
#content .search .row {
    overflow: hidden;
    padding-bottom: 15px;
}
#content .search .single {
    padding-bottom: 3px;
}
#content .search .text {
    width: 658px;
}
#two-columns #content .search .text {
    width: 335px;
}
#content .search .text input {
    width: 581px;
}
.search .select.small, .search .small select {
    width: 178px;
}
#content .search .select {
    margin: 0 20px 0 0;
}
#content .search strong {
    display: inline-block;
    font-size: 16px;
    height: 28px;
    line-height: 28px;
}
.courseTable {
    border-collapse: collapse;
    font-size: 12px;
    line-height: 15px;
    margin-bottom: 6px;
    width: 700px;
}
.courseTable td {
    border-bottom: 1px solid #CCCCCC;
    padding: 9px 10px 9px 0;
}
.courseTable .last-row td {
    border: 0 none;
}
.courseTable th {
    background: none repeat scroll 0 0 #000000;
    border-bottom: 1px solid #FFFFFF;
    color: #FFFFFF;
    font-weight: normal;
    padding: 7px 0 6px;
    text-align: left;
}
.courseTable th.col1 {
    padding-left: 10px;
    width: 283px;
}
.courseTable tr {
    cursor: pointer;
}
.courseTable tr:hover td {
    color: #FD1812;
}
.courseTable tr:hover .last {
    background: url("/images/arrow-red.png") no-repeat scroll 128px 12px transparent;
}
.courseTable th span {
    background: url("/images/arrow-white-down.gif") no-repeat scroll 100% 5px transparent;
    padding-right: 18px;
}
.courseTable .col1 {
    width: 293px;
}
.courseTable .col2 {
    width: 110px;
}
.courseTable .col3 {
    width: 126px;
}
.courseTable .last {
    background: url("/images/arrow-black.png") no-repeat scroll 128px 12px transparent;
    width: 131px;
}
#two-columns {
    float: right;
    width: 700px;
}
#two-columns #content {
    float: left;
    width: 439px;
}
#content .image-holder {
    padding: 4px 0 15px;
}
#content .image-holder img {
    display: block;
}
#content h2 {
    color: #000000;
    font-size: 20px;
    font-weight: bold;
    line-height: 24px;
    margin: 0 0 5px;
}
#content h3 {
    color: #000000;
    font-size: 16px;
    font-weight: bold;
    line-height: 20px;
    margin: 0;
}
#content h4 {
    color: #000000;
    font-size: 14px;
    line-height: 18px;
    margin: 0 0 5px;
}
#content h5 {
    color: #000000;
    font-size: 12px;
    line-height: 18px;
    margin: 0 0 5px;
}
#content h6 {
    color: #000000;
    font-size: 10px;
    line-height: 15px;
    margin: 0 0 7px;
}
.list, #content ul {
    list-style: none outside none;
    margin: 0;
    padding: 0 0 7px;
}
.list li, #content ul li {
    background: url("/images/bullet.gif") no-repeat scroll 0 0.714em transparent;
    padding: 0 0 8px 16px;
}
.num-list, #content ol {
    counter-reset: list_item;
    list-style: none outside none;
    margin: 0;
    padding: 0 0 22px;
}
.num-list li, #content ol li {
    display: block;
}
.num-list li:before, #content ol li:before {
    color: #333333;
    content: "" counter(list_item, decimal) ". ";
    counter-increment: list_item;
}
* + html .num-list span {
    color: #333333;
}
.contentTable {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-collapse: collapse;
    border-color: #999999;
    border-style: solid;
    border-width: 1px 0 0 1px;
    color: #000000;
    font-size: 12px;
    line-height: 16px;
    margin-bottom: 22px;
    width: 438px;
}
.contentTable th {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #999999;
    border-style: solid;
    border-width: 0 1px 1px 0;
    padding: 5px 10px;
    text-align: left;
    width: 67px;
}
.contentTable td {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #999999;
    border-style: solid;
    border-width: 0 1px 1px 0;
    padding: 2px 10px;
    width: 67px;
}
.contentTable td.big-col, .contentTable th.big-col {
    width: 76px;
}
.contentTable td.small-col, .contentTable th.small-col {
    width: 56px;
}
#content .details h3 {
    margin-bottom: 10px;
}
.details .row {
    overflow: hidden;
    padding-bottom: 7px;
}
.details label {
    float: left;
    line-height: 18px;
    padding-right: 4px;
    width: 120px;
}
.details .text, .details .textarea {
    border: 1px solid #999999;
    float: left;
    margin: 2px 12px 0 0;
    width: 223px;
}
.details .text input, .details .textarea textarea {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    float: left;
    font-size: 13px;
    margin: 0;
    padding: 1px 7px 2px;
    width: 209px;
}
.details .textarea textarea {
    height: 68px !important;
    padding: 1px 0 2px 7px;
    width: 216px !important;
}
p .req,
.details label .req {
    background: url("/images/sprite.png") no-repeat scroll -190px -238px transparent;
    display: inline-block;
    height: 6px;
    margin-top: 3px;
    overflow: hidden;
    text-indent: -9999px;
    vertical-align: top;
    width: 5px;
}
.details .mark {
    color: #FD1812;
    float: left;
    font-size: 12px;
    line-height: 16px;
    padding-top: 3px;
}
.details .choice-block {
    margin-top: -6px;
    padding-left: 124px;
    width: 225px;
}
.details .choice-block .row {
    padding-bottom: 5px;
}
.checkbox input, .radio input {
    float: left;
    height: 13px;
    margin: 0;
    padding: 0;
    width: 13px;
}
.checkbox, .radio {
    float: left;
}
.checkbox {
    padding-top: 6px;
}
.radio {
    padding-right: 8px;
}
.details .choice-block label {
    float: right;
    line-height: 21px;
    padding: 0;
    width: 209px;
}
.details .choice-block .radio-item label {
    float: left;
    line-height: 14px;
    width: auto;
}
.details .choice-block .radio-item {
    float: left;
    padding-right: 22px;
}
.details .submit {
    overflow: hidden;
    padding-top: 3px;
}
.details .submit input {
    background: url("/images/sprite.png") no-repeat scroll 0 -340px transparent;
    border: 0 none;
    cursor: pointer;
    float: left;
    font-size: 0;
    height: 28px;
    line-height: 0;
    margin: 0;
    overflow: hidden;
    padding: 0;
    text-indent: -9999px;
    width: 119px;
}
.details .submit input:hover {
    background-position: -90px -300px;
}
.aside {
    float: right;
    width: 241px;
}
.info-list {
    color: #333333;
    font-size: 14px;
    line-height: 19px;
    margin: 0 0 10px -2px;
    overflow: hidden;
}
#content .info-list {
    margin: 0 0 11px 1px;
    position: relative;
}
#content .info-list address {
    font-style: normal;
    margin: 0;
    padding: 0;
}
.info-list dt {
    clear: both;
    float: left;
    font-weight: bold;
    padding: 0 0 1px;
    width: 84px;
}
#content .info-list dt {
    width: 81px;
}
.info-list dd {
    margin: 0;
    padding: 0 0 1px;
}
.aside .buttons-list {
    font-size: 14px;
    line-height: 18px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.aside .buttons-list li {
    padding: 1px 0 9px;
    vertical-align: top;
    width: 100%;
}
.aside .buttons-list a, .box .btn, .btn-apply {
    background: url("/images/arrow-white.png") no-repeat scroll right 50% #000000;
    color: #FFFFFF;
    display: block;
    padding: 5px 20px 5px 8px;
}
.box .btn {
    margin-bottom: 6px;
    padding-top: 2px;
}
.btn-apply {
    display: inline-block;
    margin-bottom: 15px;
    padding: 2px 20px 5px 10px;
    width: auto;
}
.aside .buttons-list a:hover, .box .btn:hover, .btn-apply:hover {
    background-color: #FD1812;
    text-decoration: none;
}
.aside .box {
}
.aside .box h3 {
    font-weight: bold;
    margin-bottom: 7px;
}
.aside .box p {
    margin: 0 0 11px;
}
.box .social-networks .text-block {
    background: none repeat scroll 0 0 #B3EAFB;
    padding: 17px 21px 15px;
}
.box .social-networks .topic-list {
    color: #333333;
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
    list-style: none outside none;
    margin: 0;
    padding: 0 0 13px;
}
.box .social-networks .topic-list li {
    padding-bottom: 5px;
}
.box .social-networks .topic-list a {
    background: none repeat scroll 0 0 transparent;
    color: #333333;
    display: inline;
    height: auto;
    padding: 0;
    width: auto;
}
.box .social-networks .topic-list a:hover {
    background: none repeat scroll 0 0 transparent;
    color: #FD1812;
    text-decoration: none;
}
#sidebar {
    float: left;
    width: 241px;
}
#sidebar .box, .aside .box {
    background: none repeat scroll 0 0 #F6F6F6;
    border: 1px solid #999999;
    margin-bottom: 20px;
    min-height: 0;
}
#sidebar .links, .aside .links {
    background: none repeat scroll 0 0 #F6F6F6;
}
#sidebar .links h3, .aside .links h3 {
    font-weight: bold;
    margin: 0 0 7px;
}
#sidebar .links ul, .aside .links ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#sidebar .links li, .aside .links li {
    padding-bottom: 4px;
    background: url("/images/arrow-gray.png") no-repeat scroll 0 3px transparent;
    padding-left: 12px;
}
#sidebar .links li a, .aside .links li a {
    color: #666666;
}
#sidebar .links li a:hover, .aside .links li a:hover {
    color: #FD1812;
    text-decoration: none;
}
#sidebar .links li:hover, .aside .links li:hover {
    background: url("/images/arrow-red.png") no-repeat scroll 0 3px transparent;
}
#sidebar .box p {
    margin: 0 0 10px;
}
#sidebar .newsletter {
    background: none repeat scroll 0 0 #F0F0F0;
}
.newsletter h3 {
    font-weight: bold;
    margin-bottom: 7px;
}
.newsletter .text {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #999999;
    margin-bottom: 11px;
    overflow: hidden;
    width: 197px;
}
.newsletter .text input {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    float: left;
    font-size: 14px;
    margin: 0;
    padding: 5px 9px;
    width: 179px;
}
.newsletter .submit {
    overflow: hidden;
    width: 100%;
}
.newsletter .submit input {
    background: url("/images/sprite.png") no-repeat scroll 0 -265px transparent;
    border: 0 none;
    cursor: pointer;
    float: left;
    font-size: 0;
    height: 28px;
    line-height: 0;
    margin: 0;
    overflow: hidden;
    padding: 0;
    text-indent: -9999px;
    width: 84px;
}
.newsletter .submit input:hover {
    background-position: 0 -300px;
}
.sub-menu {
    border: 1px solid #999999;
    font-size: 13px;
    line-height: 16px;
    list-style: none outside none;
    margin: 0 0 20px;
    padding: 0;
    width: 239px;
}
.sub-menu li {
    border-top: 1px solid #999999;
    height: 1%;
    vertical-align: top;
}
.sub-menu li:first-child {
    border: medium none;
}
.sub-menu a {
    background: url("/images/arrow-gray.png") no-repeat scroll 11px 0.769em transparent;
    color: #666666;
    display: block;
    padding: 7px 10px 7px 29px;
}
.sub-menu a:hover, .sub-menu li:hover a {
    background: url("/images/arrow-red.png") no-repeat scroll 11px 0.769em #F0F0F0;
    color: #FD1812;
    text-decoration: none;
}
.sub-menu .active a {
    background: url("/images/arrow-black.png") no-repeat scroll 11px 0.769em #F0F0F0;
    color: #000000;
    font-weight: bold;
    text-decoration: none;
}
.sub-menu ul {
    list-style: none outside none;
    margin: 0;
    padding: 0 0 8px;
}
.sub-menu ul li {
    border: medium none;
    padding: 6px 10px 2px 17px;
}
.sub-menu ul a, .sub-menu li:hover ul a, .sub-menu li:hover li:hover ul a, .sub-menu .active ul a, .sub-menu ul .active ul a {
    background: url("/images/arrow-gray2.png") no-repeat scroll 0 0.308em transparent;
    color: #666666;
    display: inline;
    font-weight: normal;
    padding: 0 0 0 17px;
}
.sub-menu ul a:hover, .sub-menu li:hover ul a:hover, .sub-menu li:hover li:hover a, .sub-menu li:hover li:hover a:hover {
    background: url("/images/arrow-red2.png") no-repeat scroll 0 0.308em transparent;
    color: #FD1812;
}
.sub-menu ul .active a, .sub-menu ul .active .active a, .sub-menu .active:hover .active a {
    background: url("/images/arrow-black2.png") no-repeat scroll 0 0.308em transparent;
    color: #000000;
    font-weight: bold;
}
.sub-menu ul ul {
    margin-bottom: -3px;
    padding: 0;
}
.sub-menu ul ul li {
    padding: 6px 10px 2px 15px;
}
.sub-menu ul ul a, .sub-menu li:hover li:hover ul a, .sub-menu li:hover ul ul a, .sub-menu .active ul ul a, .sub-menu ul .active ul a {
    padding-left: 14px;
}
#footer .area {
    border: 1px solid #999999;
    margin-bottom: 10px;
    width: 959px;
}
#footer .section {
    border-bottom: 1px solid #999999;
    overflow: hidden;
    padding: 15px 19px 15px 20px;
}
#footer .logo {
    background-position: 0 -210px;
    height: 48px;
    margin: 0 21px 0 0;
    width: 101px;
}
#footer .partners {
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#footer .partners li {
    float: left;
    padding-right: 20px;
}
#footer .partners img {
    display: block;
}
#footer .search {
    float: right;
    padding-top: 10px;
}
#footer .search .text {
    width: 261px;
}
#footer .search .text input {
    width: 247px;
}
#footer .columns {
    background: url("/images/bg-columns.gif") repeat-y scroll 479px 0 transparent;
    font-size: 12px;
    line-height: 16px;
    overflow: hidden;
    padding: 11px 19px 12px 20px;
}
#footer .columns .col-holder {
    margin-right: -23px;
    overflow: hidden;
    width: 186px;
}
#footer .columns .links .col-holder {
    margin: 0;
    width: 250px;
}
#footer .columns .col {
    float: left;
    overflow: hidden;
    width: 163px;
}
#footer .columns .col:first-child {
    width: 132px;
}
#footer .columns .links {
    padding-left: 24px;
    width: 250px;
}
#footer .columns .col ul {
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0 10px 0 0;
    width: 100px;
}
#footer .columns .col-holder ul {
    padding-right: 23px;
    width: 70px;
}
#footer .columns .links ul {
    padding-right: 10px;
    width: 114px;
}
#footer .columns .col li {
    padding-bottom: 3px;
}
#footer .columns .col a {
    color: #333333;
}
#footer .columns .col a:hover {
    color: #FD1812;
    text-decoration: none;
}
#footer h4 {
    color: #000000;
    font-size: 16px;
    line-height: 20px;
    margin: 0;
    padding-bottom: 6px;
}
#footer .add-menu {
    float: right;
    list-style: none outside none;
    margin: 0;
    padding: 44px 0 0;
}
#footer .add-menu li {
    background: url("/images/sprite.png") no-repeat scroll -270px -32px transparent;
    height: 1%;
    padding: 1px 0 2px 21px;
    vertical-align: top;
}
#footer .add-menu .listen {
    background-position: -270px -80px;
}
#footer .add-menu a {
    color: #333333;
}
#footer .add-menu a:hover {
    color: #FD1812;
    text-decoration: none;
}
#footer .row {
    color: #000000;
    font-size: 11px;
    line-height: 14px;
    overflow: hidden;
    padding: 5px 0 20px;
}
#footer .menu {
    display: inline;
    list-style: none outside none;
    margin: 0;
    padding: 0 5px 0 0;
}
#footer .menu li {
    background: url("/images/separator.gif") no-repeat scroll 0 50% transparent;
    display: inline;
    padding: 0 3px 0 5px;
}
#footer .menu li:first-child {
    background: none repeat scroll 0 0 transparent;
    padding-left: 2px;
}
#footer .menu a {
    color: #000000;
}
#footer .menu a:hover {
    color: #FD1812;
    text-decoration: none;
}
.web-block {
    float: right;
}
.web-block span {
    float: left;
    padding-right: 6px;
}
.web-block .partners-logo {
    float: left;
}
.web-block .partners-logo img {
    display: block;
}
#footer .social-networks {
    float: left;
    list-style: none outside none;
    margin: -5px 0 0;
    padding: 0;
    position: relative;
}
#footer .social-networks li {
    float: left;
    padding-left: 5px;
}
#footer .social-networks a {
    background: url("/images/sprite.png") no-repeat scroll -157px -105px transparent;
    display: block;
    height: 22px;
    overflow: hidden;
    text-indent: -9999px;
    width: 22px;
}
#footer .social-networks .facebook {
    background-position: -184px -105px;
}
#footer .social-networks .youtube {
    background-position: -211px -105px;
}
.hidden, .skip a {
    height: 1px;
    left: -9999px;
    overflow: hidden;
    position: absolute;
    top: auto;
    width: 1px;
}
.skip a:focus {
    height: auto;
    position: static;
    width: auto;
}
.outtaHere {
    left: -3000px;
    position: absolute;
}
.selectArea {
    color: #000000;
    float: left;
    font: 12px/28px Arial,Helvetica,sans-serif;
    height: 28px;
    position: relative;
}
.selectArea .left {
    background: url("/images/bg-select.gif") no-repeat scroll 0 0 transparent;
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 2px;
}
.selectArea a.selectButton {
    background: url("/images/bg-select.gif") no-repeat scroll 100% 100% transparent;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
}
.selectArea .center {
    background: url("/images/bg-select.gif") repeat-x scroll 0 -35px transparent;
    display: block;
    font-size: 11px;
    height: 28px;
    line-height: 28px;
    overflow: hidden;
    padding: 0 21px 0 11px;
    text-align: left;
}
.selectArea .center img {
    float: left;
}
.optionsDivInvisible, .optionsDivVisible {
    display: block;
    font-size: 14px;
    position: absolute;
    z-index: 1100;
}
.optionsDivScroll ul {
    height: 205px;
    overflow: auto !important;
}
.drop-dif {
    background: none repeat scroll 0 0 #99CCCC;
}
.optionsDivInvisible {
    display: none;
}
.optionsDivVisible ul {
    background-color: #E5E5E5;
    border: 1px solid #999999;
    list-style: none outside none;
    margin: 0;
    overflow: hidden;
    padding: 2px;
}
.optionsDivVisible ul li {
    border-bottom: 1px solid #D0D0D0;
    float: left;
    margin-bottom: 2px;
    width: 100%;
}
.optionsDivVisible a {
    color: #000000;
    display: block;
    font-size: 11px;
    height: 1%;
    overflow: hidden;
    padding: 0 4px;
    text-decoration: none;
}
.optionsDivVisible a img {
    border: medium none;
    float: left;
}
.optionsDivVisible a:hover {
    background-color: #666666;
    color: #FFFFFF;
}
.cleanTable th {
    text-align: left;
}
#content .governors {
    background-color: #F0F0F0;
    float: left;
    font-size: 12px;
    padding: 10px;
}
#content .governors_fullwidth {
    display: inline-block;
    float: left;
    height: 150px;
    margin-bottom: 10px;
    margin-right: 20px;
    margin-top: 10px;
    width: 660px;
}
#content .governors_left {
    display: inline-block;
    float: left;
    height: 150px;
    margin-bottom: 10px;
    margin-right: 20px;
    margin-top: 10px;
    width: 320px;
}
#content .governors_right {
    display: inline-block;
    float: left;
    height: 150px;
    margin-bottom: 10px;
    margin-right: 20px;
    margin-top: 10px;
    width: 320px;
}
#content .governors img {
    float: left;
    margin-right: 10px;
}
.rdCommands li {
    background: none repeat scroll 0 0 transparent !important;
}
.rgRow .hover, .rgRow .hover a, .rgAltRow .hover, .rgAltRow .hover a {
    color: #FF0000;
}
#content ul.downloadList {
    border-top: 1px solid silver;
}
#content ul.downloadList li {
    background: url("/images/pdf_icon.jpg") no-repeat scroll 5px 50% transparent;
    border-bottom: 1px solid silver;
    padding-left: 30px;
    padding-top: 10px;
}
.bookinginfo {}
.bookinginfo tr {
    text-align: left;
    vertical-align: top;
}
.bookinginfo td {
    vertical-align: middle;
}
.bookinginfo td {}
.bookinginfo th, .bookinginfo td {
    padding: 0 0 5px;
}

.headerBanner { float: left;margin: -78px 5px 15px 21px; }
/*.headerBanner { float: left;margin: -28px 5px 15px 21px; }*/

#_ba__link {float:left;clear:both;}